## Package org.apache.cassandra.config

Class Summary
CFMetaData
ColumnDefinition
Config
DatabaseDescriptor
EncryptionOptions
KSMetaData
ReplicationStrategy
RequestSchedulerOptions
Schema
SeedProviderDef: Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

Enum Summary
Config.CommitLogSync
Config.DiskAccessMode
Config.RequestSchedulerId
EncryptionOptions.InternodeEncryption

Exception Summary
ConfigurationException

Copyright © 2012 The Apache Software Foundation